Bug 169715 - Install dependency for nscd failed after bulding glibc-2.3.5-0.fc3.1 from source
Install dependency for nscd failed after bulding glibc-2.3.5-0.fc3.1 from source
Product: Fedora Legacy
Classification: Retired
Component: glibc (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Fedora Legacy Bugs
Depends On:
  Show dependency treegraph
Reported: 2005-10-01 18:54 EDT by Bob Hockney
Modified: 2007-04-18 13:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-10-02 00:14:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bob Hockney 2005-10-01 18:54:40 EDT
Description of problem:

Trying to build from source and install glibc-2.3.5-0.fc3.1 from source for i686
on FC2.  Build is successful and RPMs are written, however when trying to
install the RPMs I keep getting this messages:

error: Failed dependencies:
        nscd < 2.3.3-52 conflicts with glibc-2.3.5-0.fc3.1

I get this even though I am updating the nscd built with 2.3.5-0.fc3.1 at the
same time and also if I update nscd separately first.  I also get this messages
after forcing the update:

# rpm -q nscd

# rpm -V nscd
Unsatisfied dependencies for glibc-2.3.5-0.fc3.1: nscd < 2.3.3-52

Not sure if I am doing something wrong, but I would expect that the RPMS built
together should install together.
Comment 1 Pekka Savola 2005-10-02 00:14:00 EDT
Your RPM database might be bad, you could maybe try rebuilding it.

In any case, Fedora Legacy doesn't have resources to support this kind of
setups, so I'm closing.

Note You need to log in before you can comment on or make changes to this bug.